<?php

$SQL = "create view view_users as

          select users.*,
                 date_format(user_last_login, '%c/%e/%Y %l:%i %p') as user_login_verbose,
                 date_format(user_created,    '%c/%e/%Y %l:%i %p') as user_created_verbose,
                 date_format(user_changed,    '%c/%e/%Y %l:%i %p') as user_changed_verbose,
                 concat_ws(' ', NULLIF(TRIM(user_first_name), ''), NULLIF(TRIM(user_last_name), '') ) AS user_full_name
            from users";
?>